<?php

// General
$_['heading_title'] = 'Connectix'; // heading_title
$_['module_description'] = 'Маркетинг съобщения'; // module_description
$_['ask_title'] = 'Сигурен ли сте?'; // ask_title
$_['ask_button_cancel'] = 'Отмяна'; // ask_button_cancel
$_['ask_button_confirm'] = 'Да, потвърждавам'; // ask_button_confirm

// Settings
$_['settings_title'] = 'Настройки на модула'; // settings_title
$_['settings_label_enabled'] = 'Включено'; // settings_label_enabled
$_['settings_label_token'] = 'Токен на приложение от Connectix'; // settings_label_token
$_['settings_token_placeholder'] = 'Въведете токенът получен от Connectix'; // settings_token_placeholder
$_['settings_token_already_entered'] = 'Токенът е вече въведен'; // settings_token_already_entered
$_['settings_add_contacts'] = 'Добавяне на Контактите в Connectix'; // settings_add_contacts
$_['settings_track_delivery'] = 'Проследи пратките'; // settings_track_delivery
$_['settings_label_delivered_status'] = 'Статус за доставена пратка'; // settings_delivered_status
$_['settings_label_delivered_status_help'] = 'Системата автоматично ще смени статуса на доставените Ви пратки. Само изберете желан статус.'; // settings_delivered_status_help
$_['settings_label_save'] = 'Запази'; // settings_label_save
$_['settings_label_system'] = 'Система'; // settings_label_system
$_['settings_label_system_sandbox'] = 'За разработки (sandbox)'; // settings_label_system_sandbox
$_['settings_label_system_live'] = 'Продукционна (live)'; // settings_label_system_live
$_['settings_label_sandboxUrl'] = 'Адрес за sandbox заявки'; // settings_label_sandboxUrl
$_['settings_label_sandboxUrl_help'] = 'Това е адрес, който ще получава отговорите със статусите на съобщенията и входящите съобщения.'; // settings_label_sandboxUrl_help
$_['settings_sandboxUrl_placeholder'] = 'Примерно адрес генериран от https://webhook.site/'; // settings_sandboxUrl_placeholder
$_['settings_label_confirmOrder'] = 'Използвай потвърждение на поръчките'; // settings_label_confirmOrder
$_['settings_label_confirmedOrderStatus'] = 'Статус на потвърдените поръчки'; // settings_label_confirmedOrderStatus
$_['settings_label_confirmedOrderStatus_help'] = 'Избраният статус ще бъде зададен след потвърждение на поръчката'; // settings_label_confirmedOrderStatus_help
$_['settings_label_confirmedOrderUrl'] = 'Адрес след потвърждение'; // settings_label_confirmedOrderUrl
$_['settings_label_confirmedOrderUrl_help'] = 'Адрес, на който потребителя да бъде пренасочен след потвърждение'; // settings_label_confirmedOrderUrl_help
$_['settings_label_cancelOrder'] = 'Използвай отказване на поръчките'; // settings_label_cancelOrder
$_['settings_label_canceledOrderStatus'] = 'Статус на отказаните поръчки'; // settings_label_canceledOrderStatus
$_['settings_label_canceledOrderStatus_help'] = 'Избраният статус ще бъде зададен след отказване на поръчката'; // settings_label_canceledOrderStatus_help
$_['settings_label_canceledOrderUrl'] = 'Адрес след отказване'; // settings_label_canceledOrderUrl
$_['settings_label_canceledOrderUrl_help'] = 'Адрес, на който потребителя да бъде пренасочен след отказване'; // settings_label_canceledOrderUrl_help
$_['settings_label_confirmationUrlsValidity'] = 'Валидност на връзките за подвърждение/отказване на поръчките'; // settings_label_confirmationUrlsValidity
$_['settings_label_confirmationUrlsValidity_help'] = 'Въведете колко часа да бъдат активни връзките. 0 или празно поле означава постоянно активно'; // settings_label_confirmationUrlsValidity_help
$_['settings_label_confirmationUrlsExpiredUrl'] = 'Адрес след изтичане на връзките'; // settings_label_confirmationUrlsExpiredUrl
$_['settings_label_confirmationUrlsExpiredUrl_help'] = 'Адрес, на който потребителя да бъде пренасочен след като връзките изтекът'; // settings_label_confirmationUrlsExpiredUrl_help

// Templates
$_['templates_button'] = 'Изтегли шаблоните от Connectix'; // templates_button
$_['templates_button_help'] = 'Натиснете този бутон, за да изтеглите и обновите шаблоните си.'; // templates_button_help
$_['templates_no_templates'] = 'Няма какво да покажем сега.'; // templates_no_templates
$_['templates_status_pending'] = 'В изчакване'; // templates_status_pending
$_['templates_status_rejected'] = 'Отхвърлен'; // templates_status_rejected
$_['templates_status_waiting_information'] = 'Изчаква информация'; // templates_status_waiting_information
$_['templates_status_approved'] = 'Одобрен'; // templates_status_approved

// Rules
$_['rules_adding_title'] = 'Добавяне на ново правило'; // rules_adding_title
$_['rules_editing_title'] = 'Промяна на правило'; // rules_editing_title
$_['rules_button'] = 'Добави ново правило'; // rules_button
$_['rules_no_rules'] = 'Няма какво да покажем сега. Все пак можете да използвате бутона горе за да добавите ново правило.'; // rules_no_rules
$_['rules_label_enabled'] = 'Включено'; // rules_label_enabled
$_['rules_label_not_enabled'] = 'Изключено'; // rules_label_not_enabled
$_['rules_label_fallback'] = 'С резерва'; // rules_label_fallback
$_['rules_label_fallback_help'] = 'Включете тази опция, ако желаете да използвате повече от един канал за уведомления.<br />Така ако сте избрали Viber, а получателят не може да получи съобщението,<br />автоматично ще му бъде изпратено известие по друг информационен канал, избран от Вас (например SMS).'; // rules_label_fallback_help
$_['rules_label_type'] = 'Тип'; // rules_label_type
$_['rules_label_type_help'] = 'Изберете при какво действие да се задейства системата за известия. Например при постъпване на нова поръчка и/или при пристигане на пратка в куриер. Изберете от възможните опции на падащото поле.'; // rules_label_type_help
$_['rules_label_delivery_type'] = 'Тип на доставката'; // rules_label_delivery_type
$_['rules_label_order_status'] = 'Статус на поръчката'; // rules_label_order_status
$_['rules_label_add_template'] = 'Добави шаблон'; // rules_label_add_template
$_['rules_label_add_another_template'] = 'Добави друг шаблон'; // rules_label_add_another_template
$_['rules_label_days_not_picked_up'] = 'Дни непотърсена пратка'; // rules_label_days_not_picked_up
$_['rules_label_days_not_picked_up_help_example_header'] = 'Пример'; // rules_label_days_not_picked_up_help_example_header
$_['rules_label_days_not_picked_up_help_example'] = 'Пратката е пристигнала в офис/куриер в Понеделник. При въведени 2 дни в полето за непотърсени пратки, то съобщението ще бъде изпратено в Сряда.'; // rules_label_days_not_picked_up_help_example
$_['rules_label_days_not_picked_up_help_note_header'] = 'Забележка'; // rules_label_days_not_picked_up_help_note_header
$_['rules_label_days_not_picked_up_help_note'] = 'Броят се дните от Понеделник до Събота включително. Официалните празници не се броят.'; // rules_label_days_not_picked_up_help_note
$_['rules_label_cancel'] = 'Отмени'; // rules_label_cancel
$_['rules_label_save'] = 'Запази'; // rules_label_save
$_['rules_days'] = 'Дни'; // rules_days
$_['rules_order_status_placeholder'] = 'Избери статус на поръчка'; // rules_order_status_placeholder
$_['rules_templates_placeholder'] = 'Избери шаблон'; // rules_templates_placeholder
$_['rules_delivery_type_placeholder'] = 'Избери вид доставка'; // rules_delivery_type_placeholder
$_['rules_delivery_type_door'] = 'До врата'; // rules_delivery_type_door
$_['rules_delivery_type_office'] = 'До офис'; // rules_delivery_type_office
$_['rules_channel'] = 'Канал'; // rules_channel
$_['rules_template'] = 'Шаблон'; // rules_template
$_['rules_actions'] = 'Действия'; // rules_actions
$_['rules_type_new_order'] = 'Нова поръчка'; // rules_type_new_order
$_['rules_type_change_order_status'] = 'Промяна в статуса на поръчката'; // rules_type_change_order_status
$_['rules_type_ready_for_delivery'] = 'Пратката е готова за доставка'; // rules_type_ready_for_delivery
$_['rules_type_change_not_picked_up'] = 'Непотърсени пратки'; // rules_type_change_not_picked_up
$_['rules_type_placeholder'] = 'Избери вид'; // rules_type_placeholder
$_['rules_status_pending'] = 'В изчакване'; // rules_status_pending
$_['rules_status_rejected'] = 'Отхвърлен'; // rules_status_rejected
$_['rules_status_waiting_information'] = 'Изчаква информация'; // rules_status_waiting_information
$_['rules_status_approved'] = 'Одобрен'; // rules_status_approved

// Display order messages column
$_['title'] = 'Съобщения от Connectix'; // title
$_['no_messages'] = 'Няма съобщения към тази поръчка'; // no_messages
$_['fallback'] = 'С резерва'; // fallback
$_['type'] = 'Вид'; // type
$_['channel'] = 'Канал'; // channel
$_['status'] = 'Статус'; // status
$_['created_at'] = 'Създадено на'; // created_at
$_['new_order'] = 'Нова поръчка'; // new_order
$_['change_order_status'] = 'Промяна на статуса на поръчка'; // change_order_status
$_['ready_for_delivery'] = 'Пратката е готова за доставка'; // ready_for_delivery
$_['not_picked_up'] = 'Непотърсени пратки'; // not_picked_up
$_['message_status_processing'] = 'Обработва се'; // message_status_processing
$_['message_status_received'] = 'Получено'; // message_status_received
$_['message_status_pending'] = 'В изчакване'; // message_status_pending
$_['message_status_failed'] = 'Провалено'; // message_status_failed
$_['message_status_undelivered'] = 'Недоставено'; // message_status_undelivered
$_['message_status_delivered'] = 'Доставено'; // message_status_delivered
$_['message_status_sent'] = 'Изпратено'; // message_status_sent
$_['message_status_seen'] = 'Видяно'; // message_status_seen
$_['yes'] = 'Да'; // yes
$_['no'] = 'Не'; // no
$_['close'] = 'Затвори'; // close
$_['open_viber'] = 'Отвори Viber'; // open_viber

$_['text_extensions'] = 'Разширения';
// Error
$_['error_permission'] = 'Внимание: Нямате права за промени в Connectix!';
$_['error_token'] = 'Внимание: Попълването на полето с токен е задължително!';

$_['tracking_number_title'] = 'Номер за проследяване';
$_['entry_tracking_number'] = 'Номер за проследяване';
$_['button_tracking_number_add'] = 'Добави номер за проследяване';
$_['text_tracking_number_added'] = 'Успешно добавихте номер за проследяване към поръчката';
